Bug 1566997 - noVNC does not support crucial keys on some keyboard layouts [NEEDINFO]
Summary: noVNC does not support crucial keys on some keyboard layouts
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: novnc
Version: 4.1.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
: ---
Assignee: Michal Skrivanek
QA Contact: Liran Rotenberg
URL:
Whiteboard: virt
Depends On: 1116378
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 09:37 UTC by Gajanan
Modified: 2020-08-03 15:43 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1116378
Environment:
Last Closed: 2018-06-18 09:34:19 UTC
oVirt Team: Virt
Target Upstream Version:
ykaul: needinfo? (gchakkar)
lsvaty: testing_plan_complete-


Attachments (Terms of Use)

Comment 2 Michal Skrivanek 2018-04-13 10:01:04 UTC
https://github.com/novnc/noVNC/pull/596 might solve this problem. It's included in the recent noVNC 1.0.0 which we do not include in oVirt 4.2 yet

Comment 7 Franta Kust 2019-05-16 13:09:53 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.